/*--- Avanquest WebEasy Page Style ---*/


.cc59               { /* Common */
	border          :   0.00pt none #b8bece;
	}
.cc60               { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc61               { /* Common */
	font            : 12pt 'Calibri';
	color           : #000000;
	}
.cc62               { /* Common */
	border          :   0.00pt none #0066cc;
	}
.cc63               { /* Common */
	border          :   0.00pt none #c0c0c0;
	clip            : rect(0.00pt,661.50pt,14.25pt,0.00pt);
	}
.cc64               { /* Common */
	border          :   0.00pt none #dbdae0;
	clip            : rect(0.00pt,661.50pt,14.25pt,0.00pt);
	}
.cc65               { /* Common */
	font            : 18pt 'Calibri';
	color           : #92969e;
	}
.cc66               { /* Common */
	font            : 11pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc67               { /* Common */
	border          :   0.00pt none #c0c0c0;
	}
.cc68               { /* Common */
	font            : 14pt 'Calibri';
	color           : #ececec;
	text-align      : center;
	}
.cc69               { /* Common */
	font            : 14pt 'Calibri';
	text-decoration : underline;
	color           : #ffffff;
	text-align      : center;
	}
span#e43            { /* filtrec_asia_pacific_111... */
	background      : transparent url(filtrec_asia_pacific_1113011014.gif) no-repeat top left;
	position        : absolute;
	left            : 291.00pt;
	top             : 291.75pt;
	width           : 511.50pt;
	height          : 654.75pt;
	}
span#e42            { /* side.gif */
	background      : transparent url(side.gif) no-repeat top left;
	position        : absolute;
	left            :  47.25pt;
	top             : 121.50pt;
	width           :  76.50pt;
	height          : 448.50pt;
	}
div#e41             { /* Copyright Filtrec Asia P... */
	position        : absolute;
	left            : 139.50pt;
	top             :1002.75pt;
	width           : 169.50pt;
	height          :   9.75pt;
	}
div#e40             { /* F420-D1 SERIES<BR>  \<BR... */
	position        : absolute;
	left            : 357.00pt;
	top             : 294.00pt;
	width           : 288.75pt;
	height          : 102.00pt;
	}
img#e39             { /* pdf-pulsanteover-en.jpg */
	position        : absolute;
	left            : 267.75pt;
	top             : 291.75pt;
	width           :  24.00pt;
	height          :  97.50pt;
	}
div#e38             { /* F280-D1 SERIES<BR>  \<BR... */
	position        : absolute;
	left            : 357.00pt;
	top             : 405.00pt;
	width           : 285.00pt;
	height          : 102.00pt;
	}
span#e37            { /* filtrec_asia_pacific_111... */
	background      : transparent url(filtrec_asia_pacific_1113011013.jpg) no-repeat top left;
	position        : absolute;
	left            : 141.00pt;
	top             : 402.75pt;
	width           : 126.75pt;
	height          :  97.50pt;
	}
span#e36            { /* fd1.jpg */
	background      : transparent url(fd1.jpg) no-repeat top left;
	position        : absolute;
	left            : 141.00pt;
	top             : 291.75pt;
	width           : 126.75pt;
	height          :  97.50pt;
	}
span#e35            { /* filtrec_asia_pacific_111... */
	background      : transparent url(filtrec_asia_pacific_1113011012.gif) no-repeat top left;
	position        : absolute;
	left            : 141.00pt;
	top             : 389.25pt;
	width           : 661.50pt;
	height          :  14.25pt;
	}
span#e34            { /* filtrec_asia_pacific_111... */
	background      : transparent url(filtrec_asia_pacific_1113011011.gif) no-repeat top left;
	position        : absolute;
	left            : 141.00pt;
	top             : 500.25pt;
	width           : 661.50pt;
	height          :  14.25pt;
	}
span#e33            { /* filtrec_asia_pacific_111... */
	background      : transparent url(filtrec_asia_pacific_1113011010.gif) no-repeat top left;
	position        : absolute;
	left            : 141.00pt;
	top             : 277.50pt;
	width           : 661.50pt;
	height          :  14.25pt;
	}
img#e32             { /* pdf-pulsanteover-en.jpg */
	position        : absolute;
	left            : 267.75pt;
	top             : 402.75pt;
	width           :  24.00pt;
	height          :  97.50pt;
	}
div#e31             { /* <DIV>F160-XD SERIES<BR> ... */
	position        : absolute;
	left            : 357.00pt;
	top             : 516.75pt;
	width           : 306.00pt;
	height          : 102.00pt;
	}
span#e30            { /* filtrec_asia_pacific_111... */
	background      : transparent url(filtrec_asia_pacific_1113011009.gif) no-repeat top left;
	position        : absolute;
	left            : 141.00pt;
	top             : 612.00pt;
	width           : 661.50pt;
	height          :  14.25pt;
	}
img#e29             { /* pdf-pulsanteover-en.jpg */
	position        : absolute;
	left            : 267.75pt;
	top             : 514.50pt;
	width           :  24.00pt;
	height          :  97.50pt;
	}
span#e28            { /* filtrec_asia_pacific_111... */
	background      : transparent url(filtrec_asia_pacific_1113011008.jpg) no-repeat top left;
	position        : absolute;
	left            : 141.00pt;
	top             : 514.50pt;
	width           : 126.75pt;
	height          :  97.50pt;
	}
span#e27            { /* side.gif */
	background      : transparent url(side.gif) no-repeat top left;
	position        : absolute;
	left            :  47.25pt;
	top             : 570.00pt;
	width           :  76.50pt;
	height          : 448.50pt;
	}
div#e26             { /* <DIV>F100-XD SERIES</DIV... */
	position        : absolute;
	left            : 357.00pt;
	top             : 625.50pt;
	width           : 345.00pt;
	height          : 115.50pt;
	}
img#e25             { /* pdf-pulsanteover-en.jpg */
	position        : absolute;
	left            : 267.75pt;
	top             : 626.25pt;
	width           :  24.00pt;
	height          :  97.50pt;
	}
div#e24             { /* FD-3 SERIES<BR>  \<BR>  ... */
	position        : absolute;
	left            : 357.00pt;
	top             : 739.50pt;
	width           : 306.00pt;
	height          : 102.00pt;
	}
span#e23            { /* filtrec_asia_pacific_111... */
	background      : transparent url(filtrec_asia_pacific_1113011007.gif) no-repeat top left;
	position        : absolute;
	left            : 141.00pt;
	top             : 723.75pt;
	width           : 661.50pt;
	height          :  14.25pt;
	}
span#e22            { /* filtrec_asia_pacific_111... */
	background      : transparent url(filtrec_asia_pacific_1113011006.gif) no-repeat top left;
	position        : absolute;
	left            : 141.00pt;
	top             : 834.75pt;
	width           : 661.50pt;
	height          :  14.25pt;
	}
img#e21             { /* pdf-pulsanteover-en.jpg */
	position        : absolute;
	left            : 267.75pt;
	top             : 737.25pt;
	width           :  24.00pt;
	height          :  97.50pt;
	}
div#e20             { /* FDM-1 SERIES<BR>  \<BR> ... */
	position        : absolute;
	left            : 357.00pt;
	top             : 851.25pt;
	width           : 336.75pt;
	height          : 102.00pt;
	}
span#e19            { /* filtrec_asia_pacific_111... */
	background      : transparent url(filtrec_asia_pacific_1113011005.gif) no-repeat top left;
	position        : absolute;
	left            : 141.00pt;
	top             : 946.50pt;
	width           : 661.50pt;
	height          :  14.25pt;
	}
img#e18             { /* pdf-pulsanteover-en.jpg */
	position        : absolute;
	left            : 267.75pt;
	top             : 849.00pt;
	width           :  24.00pt;
	height          :  97.50pt;
	}
span#e17            { /* f100.jpg */
	background      : transparent url(f100.jpg) no-repeat top left;
	position        : absolute;
	left            : 141.00pt;
	top             : 626.25pt;
	width           : 126.75pt;
	height          :  97.50pt;
	}
span#e16            { /* filtrec_asia_pacific_111... */
	background      : transparent url(filtrec_asia_pacific_1113011004.jpg) no-repeat top left;
	position        : absolute;
	left            : 141.00pt;
	top             : 738.00pt;
	width           : 126.75pt;
	height          :  97.50pt;
	}
span#e15            { /* filtrec_asia_pacific_111... */
	background      : transparent url(filtrec_asia_pacific_1113011003.jpg) no-repeat top left;
	position        : absolute;
	left            : 141.00pt;
	top             : 849.00pt;
	width           : 126.75pt;
	height          :  97.50pt;
	}
div#e14             { /* PRESSURE FILTERS */
	position        : absolute;
	left            : 357.00pt;
	top             : 273.75pt;
	width           : 269.25pt;
	height          :  21.75pt;
	}
span#e13            { /* sondo-retino.jpg */
	background      : transparent url(sondo-retino.jpg) no-repeat top left;
	position        : absolute;
	left            : 358.50pt;
	top             :  14.25pt;
	width           : 443.25pt;
	height          : 103.50pt;
	}
div#e12             { /* <A href="filtrec_asia_pa... */
	position        : absolute;
	left            : 531.00pt;
	top             : 165.00pt;
	width           :  85.50pt;
	height          :  21.00pt;
	}
div#e11             { /* <A href="filtrec_asia_pa... */
	position        : absolute;
	left            : 442.50pt;
	top             : 165.00pt;
	width           :  72.75pt;
	height          :  21.00pt;
	}
span#e10            { /* filtrec_asia_pacific_111... */
	background      : transparent url(filtrec_asia_pacific_1113011001.jpg) no-repeat top left;
	position        : absolute;
	left            : 141.00pt;
	top             : 143.25pt;
	width           : 661.50pt;
	height          : 135.00pt;
	}
span#e9             { /* filtrec_asia_pacific_12-... */
	background      : transparent url(filtrec_asia_pacific_12-2019001001.jpg) no-repeat top left;
	position        : absolute;
	left            :  47.25pt;
	top             :  24.75pt;
	width           : 297.00pt;
	height          :  80.25pt;
	}
span#e8             { /* filtrec_asia_pacific_111... */
	background      : transparent url(filtrec_asia_pacific_1113001003.gif) no-repeat top left;
	position        : absolute;
	left            : 141.00pt;
	top             : 121.50pt;
	width           : 661.50pt;
	height          :  19.50pt;
	}
div#e7              { /* Home */
	position        : absolute;
	left            : 148.50pt;
	top             : 122.25pt;
	width           :  93.75pt;
	height          :  17.25pt;
	}
div#e6              { /* Cross Referance */
	position        : absolute;
	left            : 421.50pt;
	top             : 122.25pt;
	width           :  93.75pt;
	height          :  17.25pt;
	}
div#e5              { /* News */
	position        : absolute;
	left            : 606.00pt;
	top             : 122.25pt;
	width           :  93.75pt;
	height          :  17.25pt;
	}
div#e4              { /* Contact Us */
	position        : absolute;
	left            : 697.50pt;
	top             : 122.25pt;
	width           :  93.75pt;
	height          :  17.25pt;
	}
div#e3              { /* About Us */
	position        : absolute;
	left            : 240.00pt;
	top             : 122.25pt;
	width           :  93.75pt;
	height          :  17.25pt;
	}
div#e2              { /* Quality */
	position        : absolute;
	left            : 514.50pt;
	top             : 122.25pt;
	width           :  93.75pt;
	height          :  17.25pt;
	}
div#e1              { /* Products */
	position        : absolute;
	left            : 331.50pt;
	top             : 122.25pt;
	width           :  93.75pt;
	height          :  17.25pt;
	}
body#page           { /* Page Body */
	background-color: #ffffff;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
